package com.zjrs.zwnw.rlzysc.dto;


import jakarta.validation.constraints.NotBlank;

public class YgbaygCommDTO implements java.io.Serializable {
    private static final long serialVersionUID = 1L;
    @NotBlank(message = "ID不能为空")
    private String ids;       //流水号

    public String getIds() {
        return ids;
    }

    public void setIds(String ids) {
        this.ids = ids;
    }

}
